import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SpinLockComponent } from './spin-lock.component';

describe('SpinLockComponent', () => {
    let component: SpinLockComponent;
    let fixture: ComponentFixture<SpinLockComponent>;

    beforeEach(async(() => {
        TestBed.configureTestingModule({
            declarations: [SpinLockComponent],
        }).compileComponents();
    }));

    beforeEach(() => {
        fixture = TestBed.createComponent(SpinLockComponent);
        component = fixture.componentInstance;
        fixture.detectChanges();
    });

    it('should create', () => {
        expect(component).toBeTruthy();
    });
});
